Subject: Re: Trainer Candidate - ANURAG BATRA
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 17 Feb 2021 04:22:09 -0700 (MST)

He is having good experience but no negotiation with salary. 
He is expecting a package near about 10 LPA 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 17 Feb, 2021, at 15:43, Deeksha Dadu <[email-masked]> wrote: 

Do first round, and see what salary expectations he has now 

From: ANURAG BATRA < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 16 February 2021 at 8:24 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - ANURAG BATRA 

	

	
	
			Tech Support Test 
		
	Name 	ANURAG BATRA 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9818645031 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Greater Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	EchosoftInfocom Pvt. Ltd. 	Manager (Operations) 	12/20/2020 	81420 
Previous Employer 1 	Techclarus Technologies Pvt. Ltd. 	Manager 	12/16/2015 	60000 
Previous Employer 2 	Zest Systems Pvt. Ltd. 	AM 	Jun 2015 	58000 
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in training? 	A competent professional with over 17 years of experience in Operations, Project Management, Training, Client Servicing and Quality Assurance in ITES / BPO industry. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	We all face challenges during our day-to-day operations at our work place. The idea is to understand the cause of the problem and rectify it before it impacts the process or business, at large. However, if the problem involves people or a person then we need to approach cautiously. I can cite many examples here like 
1. One of my trainees was not showing much of interest during the training sessions. I started focusing on him more during my recap sessions. Also started engaging him by doing 1-on-1 sessions after the training. This allowed me to have an in-sight reason of him joining the organisation. He had joined the organisation with the intention of spending 6 months only as he was planning to go aboard. I found him to be a good resource and with skills to perform. I counselled him and made him understand the importance of these 6 months, as it will add a crucial work experience in his CV. The trainee not just cleared the training but also topped the stack ranking for the next 2 quarters and became one of our top performers and was later promoted as an SME. He continued his services with the company for 1 more Year. 
2. During my early days as a trainer, I was training a batch which was a blended batch which had both freshers and experienced trainees. There was one particular trainee who was experienced, however was interrupting the training sessions with his experience and suggestions. These interruptions would often lead to delay is training schedule and even confusing the batch as many a times these were out of context. Luckily, my training sessions were being audited & reviewed by Training Head, who sensed my problem. After, one of my sessions, he came over to me and advised me to use bounce-back methodology. This precious piece of advice helped me contain this particular trainee and complete my sessions smoothly and effectively. 
3. During festival season, it is quite normal to have an increase in both planned and unplanned leave requests. Last year, one of my SME wanted 15 days leave for Diwali as he was going hometown in Punjab. He applied for the leaves with my AM. Even though he informed well in advance almost 1 month prior, however, my AM told him that as we are working from home, so he can cut-down on the leave days and can continue working from his home town also. He was told to discuss it with his family and inform us later. Initially, he said he will reduce the number of days but later on informed my AM that it will be difficult to do so. My AM informed him that he cannot promise and approve his long leaves. Later, the SME called me up to resign on the pretext of joining a course in mobile app building. After talking to him, it was obvious to me that he was resigning as his leaves were not approved. I had to engage the employee into a long talk and discussion as he was the only one in his family who was working and earning as his father lost his job during lockdown. The employee later understood the situation when it was highlighted that I might not hire him again in future if in case he changes his mind. I had to make him understand that the company might not be able to re-hire him on the same salary package. The employee was later retained after another round of counselling and with lesser number of approved leaves. 

Above mentioned cases are only a few cases out of countless situations 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service will solve the problem but great customer service is when the problem is solved immediately (or in the least time). 

Good customer service is a good and happy experience but great customer experience is a WOW, kinglike, royal experience 

At times, solution is not possible / or is delayed, good customer service will inform the customer but a great customer service will provide reason of delay and do timely follow-up to get it resolved 

Good customer service is getting as promised, great customer service is getting more than promised 
	What according to you makes you a good candidate for this position? 	A competent professional with over 17 years of experience in Operations, Project Management, Client Servicing and Quality Assurance in ITES / BPO industry 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5